body{
    margin: 0px;
    padding: 0px;
    transition: all 0.5s ease-in-out;
    font-family: 'Roboto', sans-serif;
}

#guests{
    display: flex;
    justify-content: center;
    height: 200px;
    overflow: hidden;
}

.guest-wrapper{
    padding-left: 30px;
    padding-right: 30px;

}

.description-guest{
    text-align: center;
}